/* SEARCH 
- search bar
- specific elements
- search specific adaptation of widget elements
- pagination
- results
- results type indicators
- result labels' tooltips
- highlight
- advanced Search
*/

h2.searchResponse, h2#searchResponse {
    float: left;
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
    margin-top: 3px;
    margin-right: 2rem;
}

/* search bar */

.search-group .btn {
    height: 28px;
    margin-top: 5px;
    line-height: 25px;
    font-size: 2rem;
    padding: 0 1rem;
}

.search-group .btn:last-child {
    padding: 0 2rem;
}

.lastqueries-label {
    font-size: 1.2rem;
    margin: 0;
    line-height: 1.4rem;
    background-color: #f8f8f8;
    color: #0B76C3;
    border-radius: 0;
    padding-left: 8px;
    border: 1px #0B76C3 solid;
    border-radius: .4rem;
    padding: .5rem;
    font-weight: normal;
}

.lastqueries-label:focus, .lastqueries-label:hover, a.lastqueries-label:hover {
    color: #0B76C3 !important;
}

.lastqueries-label.open {
    padding-top: 1rem;
    margin-top: -.7rem;
    height: 3.2rem;
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.lastqueries {
    background-color: #f8f8f8;
    border: 1px #0B76C3 solid;
    margin-bottom: .6rem;
    padding: .5rem;
}

.moresearchfields {
    background-color: #f8f8f8;
    padding: 1.5rem;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    border-radius: .4rem;
}

/* specific elements */

dl.horizontal_list dd {
    float: left;
    margin-right: .5rem;
}

/* #la.otherlangs input[type=checkbox]:checked+label:after,
#mul.otherlangs input[type=checkbox]:checked+label:after,
.language input[type=checkbox]:disabled+label,
.language input[type=checkbox]:disabled+label:after {
    background-image: url(../img/anchor1_selected_gray.png) !important;
} */

.childhascomma .addcomma::after {
    content: ', '
}

.childhascomma .addcomma:last-child::after {
    content: ' '
}

.searched_domains {
    background-color: #dfdfdf;
    border-top: none;
}

.fiftypercentwide {
    max-width: 50%;
}

/* search specific adaptation of widget elements */

.widget.search-block input[type="text"] {
    height: 32px;
    width: calc(100% - 42px);
}

.widget.search-block button {
    height: 32px;
    margin-top: -3px;
}

.widget.search-block a {
    display: block;
}

.search-languages {
    margin-bottom: 0;
    padding-bottom: 0;
}

.moresearchfields hr {
    margin-top: .5em;
    margin-bottom: 1rem;
}

@media (min-width: 992px) {
    .paddingrow .row .col {
        margin-left: 1rem;
        margin-right: -1rem;
        padding-right: 4rem;
    }
}

.separatedmatching {
    border-right: 1px #5c6a6d dotted;
    margin-right: 1.5rem !important;
    height: 1.8rem;
}

/* pagination */

.paginate {
    text-align: center;
}

.paginate .pagination-sm>li>a, .paginate .pagination-sm>li>span {
    border: none;
    background-color: transparent;
    font-size: 1.2rem;
    color: #5c6a6d;
    font-weight: bold;
}

.paginate .pagination-sm>li.disabled>a, .paginate .pagination-sm>li.active>a {
    color: #5c6a6d;
    font-weight: normal;
    cursor: default;
}

.pagination-sm>li.active>a, .pagination-sm>li.active>a:hover {
    border: 1px #c05600 solid;
    color: #5c6a6d;
    background-color: #f8f8f8;
}

/* results */

.alert-lookup {
    font-size: 1.1rem;
    padding-left: 1.4rem;
    border-bottom: 1px dotted #c05600;
    color: #c05600;
    margin: 0;
    display: inline-block;
    margin-bottom: 1rem;
}

.results>.language {
    /* padding-top: 1rem;
    padding-bottom: 1rem; */
    margin: 0;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px #0B76C3 dotted;
}

.results .row.foricons .col-xs-12 {
    padding: 0;
    text-align: center;
}

app-search-term>.row.language {
    margin-top: -1rem;
}

.results .language .term .row.language.additional {
    background-color: #dfdfdf;
    padding: 5px;
    font-size: 1.2rem;
    margin: 0;
}

.results .language .term .language.additional, .results .language .term {
    border-bottom: 1px #5c6a6d dotted;
    margin-top: .5rem;
}

.results .language .term .language.additional:last-child, .results .language .term:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.results .language h2 {
    margin: 0;
    font-weight: bold;
    color: #5c6a6d;
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 2px;
}

.results .language .text-center {
    margin-top: -4px;
}

@media (max-width: 768px) {
    .results .language h2 {
        text-align: left;
    }
}

@media (min-width: 768px) {
    .modal.duplicate .results>.language>.language.col-sm-1 {
        padding: 0;
    }
}

.results .language h2 .anchor {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.results .language h2 .anchor:before {
    color: #5c6a6d;
    font-size: 65%;
    content: "\f13d";
    line-height: 65%;
}

.results .language .institution {
    font-style: italic;
}

.results .language .details .glyphicon {
    color: #c05600;
    font-size: 1rem;
}

.results .language .term {
    vertical-align: middle;
    clear: both;
}

.results .language .label {
    border-radius: 0;
    line-height: 1.4rem;
    font-size: 0.85rem;
    padding: 0 .2rem;
    vertical-align: bottom;
}

.results .language .label-success {
    border: 1px solid #009444;
    color: #009444;
    background-color: #f8f8f8;
}

.results .language .label-danger {
    border: 1px solid #be1e2d;
    color: #be1e2d;
    background-color: #f8f8f8;
}

.results .language .label-defaultcustom {
    border: 1px solid #000000;
    color: #000000;
    background-color: #f8f8f8;
}

.results .language .label-warning {
    border: 1px solid #c05600;
    color: #c05600;
    background-color: #f8f8f8;
}

.results .language .label-default {
    border: 1px solid #5c6a6d;
    color: #5c6a6d;
    background-color: #f8f8f8;
}

.results .language .label-info {
    border: 1px solid #0B76C3;
    color: #0B76C3;
    background-color: #f8f8f8;
}

.results .language .details .col-xs-3 {
    padding-left: 2px;
    padding-right: 2px;
}

.resicon.opened {
    background-color: #cccccc;
}

/* results type indicators */

app-search-searched-labels>div {
    display: inline
}

app-search-searched-labels>div .label {
    margin-right: 0.5rem;
}

/* result labels' tooltips */

app-label-component {
    cursor: pointer;
    display: inline-block;
    position: relative;
}

app-label-component .explaination {
    background-color: #dfdfdf;
    border: 1px #5c6a6d solid;
    color: #000;
    display: none;
    font-size: 1rem;
    padding: .5rem;
    position: absolute;
    top: calc(100% - 0.2rem);
    left: auto;
    width: 200%;
    text-align: left;
    right: auto;
    z-index: 1;
}

app-label-component.l .explaination {
    left: 0;
}

app-label-component.r .explaination {
    right: 0;
}

app-label-component:hover .explaination {
    display: block;
}

app-search-searched-labels .label {
    white-space: normal;
    text-align: left;
    line-height: 1.3rem;
    margin-top: .2rem;
    background-color: #dfdfdf;
    color: #5c6a6d;
    /* border: 1px #5c6a6d solid; */
    border-radius: .4rem;
    font-size: 1.2rem;
    font-weight: normal;
    padding: .4rem;
}

.queryTerm {
    font-size: 1.5rem;
    font-weight: bold;
    margin-right: .5rem;
}

/* highlight */

mark {
    color: #000;
    /* font-weight: bold; */
    background: #86c9f8;
    padding: 0;
}

u {
    color: #000;
    /* font-weight: bold; */
    background: #ffc799;
    text-decoration: none;
}

/* search result */

.searchresult {
    word-break: break-word;
    border-radius: .4rem;
    border: 1px #0B76C3 solid;
    padding: .3rem;
    /* color: #f8f8f8; */
    font-size: 1.3rem;
}

.searchresult.lifecycle {
    border-color: #777;
}

.searchresult .row {
    margin: 0;
}

.searchresult .sr-header {
    background-color: #0B76C3;
    /* border-top-left-radius: .4rem;
    border-top-right-radius: .4rem; */
    color: #f8f8f8;
    margin: -.3rem;
    margin-bottom: .3rem;
    padding-bottom: .3rem;
}

.searchresult.lifecycle .sr-header {
    background-color: #777;
}

.searchresult .sr-header span {
    line-height: 2rem;
}

.searchresult .sr-header a {
    color: #f8f8f8;
}

.searchresult .sr-header a h3 {
    margin: 0;
    padding: 0;
    font-size: 1.4rem;
    display: inline;
    font-weight: bold;
}

.searchresult .sr-header .resicon {
    border-radius: .4rem;
    margin-top: 2px;
    background-color: transparent;
}

.searchresult .sr-header .resicon.absent {
    background-color: #f8f8f8;
    opacity: 0;
}

.searchresult .sr-details {
    background-color: #dfdfdf;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    color: #000000;
    margin-bottom: .3rem;
    font-size: 1.4rem;
}

.searchresult .sr-details ul, .searchresult .sr-details li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.searchresult .sr-details ul {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.searchresult .sr-details .sr-additional-info {
    margin-left: 8px;
}

.searchresult .sr-additional-info {
    border-left: 1px #0B76C3 dotted;
    padding-left: 1rem;
}

app-search-term .sr-additional-info {
    margin-left: -7px;
}

@media (max-width: 1200px) {
    app-search-term .sr-additional-info {
        margin-left: -4px;
    }
}

.searchresult .sr-language {
    margin-bottom: .5rem;
    border-bottom: 1px #cccccc dotted;
    padding: .2rem 0;
}

.searchresult .sr-language:last-child {
    border-bottom: none;
}

.searchresult .sr-language .sr-lang-details {
    text-align: center;
}

.searchresult .sr-language .sr-lang-details .langcode {
    display: block;
    color: #0B76C3;
    font-size: 1.6rem;
    background-color: #f8f8f8;
    font-weight: bold;
    border-radius: .4rem;
    text-decoration: none;
    text-align: center;
    padding-top: .5rem;
    padding-bottom: 1rem;
    margin-top: -.5rem;
    margin-bottom: -1rem;
}

@media (max-width: 768px) {
    .searchresult .sr-language .sr-lang-details .langcode {
        margin-top: 0;
        padding-top: 0;
    }
}

.searchresult .sr-language .sr-lang-details .langcode:hover {
    color: #003565;
}

.searchresult .sr-language .sr-lang-details app-label-component {
    display: inline-block;
}

.searchresult .sr-language .sr-lang-details .label {
    display: block;
    margin-top: .2rem;
    font-size: .8rem;
    padding: .3rem;
    white-space: unset;
}

.searchresult .sr-lang-terms .sr-term.sr-lookup {
    margin: 0;
    padding: 0;
}

.searchresult .sr-lang-terms .sr-term:last-child {
    border-bottom: none;
}

.searchresult .sr-lang-terms .term-res span:not(.label) {
    font-size: 1.5rem;
    line-height: 1.5rem;
}

.searchresult .sr-language .sr-term-reliability {
    color: #c05600;
    font-size: 1px;
    padding-top: 5px
}

span.glyphicon.glyphicon-star, span.glyphicon.glyphicon-star-empty {
    font-size: .9rem;
}

.searchresult .sr-language .sr-term-icons {
    font-size: 1rem;
    text-align: right;
}

.sr-lang-terms app-search-term {
    display: block;
    list-style: none;
}

.sr-lang-terms .term-line {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sr-lang-terms .term-line:not(:last-child) {
    margin-bottom: .5rem;
}

.sr-lang-terms app-search-term:hover {
    background-color: #dfdfdf;
}

.sr-lang-terms app-search-term .row {
    border-bottom: 1px #cccccc dotted;
    padding-bottom: .2rem;
    padding-top: .3rem;
}

.sr-lang-terms app-search-term:last-of-type .row:not(.expandedterm), .sr-lang-terms app-search-term:hover .row:not(.expandedterm) {
    border-color: transparent;
}

.sr-lang-terms app-search-term .row.language.additional {
    display: block;
    clear: both;
    /* background-color: #dfdfdf; */
    padding: .2rem;
    margin: .2rem 1.7rem;
    font-size: 1.2rem;
    word-wrap: break-word;
    overflow-wrap: break-word;
    padding-left: 1rem;
}

.widget.searchbar {
    background-color: #dfdfdf;
    border: 1px #cccccc solid;
    border-radius: .4rem;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
}

.widget.searchbar app-resicon-switch {
    padding-top: 0;
}

.widget.searchbar app-resicon-switch .resicon-switch span {
    font-size: 1.2rem;
    line-height: 2.5rem;
}

.widget.searchbar .lastqueries ul, .widget.searchbar .lastqueries ul li {
    margin: 0;
    padding: 0
}

.widget.searchbar .lastqueries ul li {
    border: 1px #86c9f8 solid;
    padding: .2rem;
    padding-left: .5rem;
    margin-bottom: .5rem;
    cursor: pointer;
}

@media (min-width: 768px) {
    .widget.searchbar .lastqueries ul li {
        border-top-left-radius: .5rem;
        border-bottom-left-radius: .5rem;
        border-right: none;
    }
    .widget.searchbar .lastqueries ul {
        border-right: 1px #003565 solid;
    }
    .lastqueries .detailscolumn {
        border-left: 1px #003565 solid;
    }
    .searchresult .sr-language .sr-lang-details .langcode {
        margin-top: 0;
        padding-top: 0;
    }
}

.widget.searchbar .lastqueries ul li.active {
    background-color: #86c9f8;
}

.widget.searchbar .custom-select {
    border: none;
}

.widget.searchbar .custom-select input.static {
    border: 1px #0B76C3 solid;
    font-size: 1.5rem;
}

.widget.searchbar .custom-select input.static:focus {
    border: 1px #c05600 solid;
    outline: #c05600 auto 2px;
}

.widget.searchbar app-resicon-switch.right {
    padding-top: 0;
}

.widget.searchbar app-resicon-switch.right .resicon-switch span {
    float: left;
}

.widget.searchbar app-resicon-switch.right .resicon-switch-holder {
    float: right;
    margin-left: 1rem;
}

/* advanced Search */

#advancedSearch {
    color: #5c6a6d;
    font-size: 1.2rem;
}

#advancedSearch label {
    margin: 0;
}

#advancedSearch .rules-group-container {
    border: 1px #0B76C3 dotted;
    background-color: transparent;
}

#advancedSearch .rules-group-container .rules-group-container {
    border: 1px #0B76C3 dotted;
    /* background-color: transparent; */
    background-color: rgba(0, 53, 101, 0.1);
}

#advancedSearch .rules-group-container:not(#advancedSearch_group_0):hover .rules-group-container:not(:hover) {
    border: 1px #0B76C3 dotted;
    /* background-color: transparent; */
    background-color: transparent;
}

#advancedSearch .rules-group-container:hover .rules-group-container:hover {
    border: 1px #0B76C3 dotted;
    /* background-color: transparent; */
    background-color: rgba(192, 86, 0, 0.1);
}

#advancedSearch>.rules-group-container {
    border: none;
}

#advancedSearch .rule-container {
    border: 1px #0B76C3 solid;
    background-color: transparent;
    z-index: unset;
}

.form-control.selectize-control {
    z-index: unset !important;
}

#advancedSearch select, #advancedSearch input {
    border-color: #86c9f8;
    box-shadow: none;
    /* padding: 0; */
    color: #5c6a6d;
    font-size: 1.2rem;
    z-index: 0;
}

.query-builder .rule-value-container input[type=text], .query-builder .rule-value-container select {
    padding: 3px !important;
    padding-right: 30px !important;
}

.query-builder .rule-value-container input[type=number] {
    padding: 3px !important;
    padding-right: 0 !important;
}

#advancedSearch .btn-group label.btn:not(:first-child) {
    border-left: none;
}

#advancedSearch label.disabled {
    background-color: #dfdfdf;
    border: 1px #5c6a6d solid;
    color: #5c6a6d;
}

#advancedSearch .btn-primary:not(.disabled):not(.active) {
    border: 1px #5c6a6d solid;
    color: #5c6a6d;
    background-color: #f8f8f8;
}

#advancedSearch .btn-primary:not(.disabled).active {
    border: 1px #003565 solid;
}

#advancedSearch .drag-handle {
    color: #0B76C3;
}

#advancedSearch .selectize-input {
    border: 1px solid #86c9f8;
    background-color: #f8f8f8;
    padding: 0;
    min-height: 27px;
    margin-top: 2px;
    border-radius: 0px;
}

#advancedSearch .query-builder .rule-value-container {
    border: none;
}

.query-builder .rule-value-container textarea.form-control {
    border: 1px #0B76C3 solid;
    width: 30rem;
    height: 3rem;
}

query-builder .list-group-item {
    padding: .2rem;
    background-color: transparent;
}

query-builder .list-group-item:hover, query-builder .list-group-item.active:hover {
    background: none;
    background-color: #0B76C3;
    color: #f8f8f8;
    text-shadow: none;
}

query-builder .list-group-item.active {
    background: none;
    background-color: #265a88;
    color: #f8f8f8;
    text-shadow: none;
}

query-builder textarea.form-control[disabled] {
    cursor: text;
}

.selectize-input input {
    min-width: 300px;
}

@media (max-width: 768px) {
    #runlastquery, #runlastquery button {
        margin-top: 3rem;
    }
    .moresearchfields dl.horizontal_list dd {
        float: none;
    }
    .separatedmatching {
        border: none
    }
    .searchresult .sr-header span.pull-right {
        display: none;
    }
    .searchresult .sr-language .sr-lang-details .label {
        display: none
    }
    .searchresult .sr-language .sr-term-reliability {
        margin-bottom: 1rem;
    }
}

@media print {
    app-iate-search form {
        display: none
    }
    .searchresult .row.sr-header {
        margin-top: .5rem;
    }
    a[href]:after {
        content: none !important;
    }
    .searchresult .sr-term-icons div, .searchresult .sr-term-icons button {
        display: none;
    }
}

.slider .bar {
    box-shadow: none !important;
}

.slider .bar div.filler>span {
    background: #86c9f8 !important;
}

.slider .bar div.filler {
    border-color: #cccccc !important;
}

.bar>span.right-handle, .bar>span.left-handle {
    background: #86c9f8 !important;
    border-color: #0B76C3 !important;
    width: 20px !important;
    height: 20px !important;
    border-width: 4px !important;
    top: -5px !important;
}

.slider .bar>span.left-handle .handle-tooltip, .slider .bar>span.right-handle .handle-tooltip {
    background: #f8f8f8 !important;
    border-color: #0B76C3 !important;
    color: #0B76C3 !important;
}

.slider .handle-tooltip:before, .slider .handle-tooltip:after {
    content: none !important;
}

.slider .bar div.filler>div.step-indicators>span {
    background: #cccccc !important;
}

npn-slider .right-handle[style="left: 0%;"] {
    z-index: 10 !important;
}

.slider:hover .bar::after {
    height: 50px;
    display: block;
    content: ' ';
    z-index: 10;
    position: absolute;
    top: 100%;
    width: 100%;
}

.slider:hover .bar::before {
    height: 50px;
    width: 100%;
    position: absolute;
    display: block;
    content: ' ';
    bottom: 100%;
    z-index: 10;
}

.slider .handle-tooltip {
    opacity: 1 !important;
    top: 18px !important;
    border: none !important;
    left: -5px !important;
}

.slider {
    margin-bottom: 15px;
}
